@charset "utf-8";
@import "..bootstrap.css";
@import "..normalize.css";
@import "../node_modules/slick-carousel/slick/slick.css";
@import "../node_modules/fontawesome/css/all.css";

/* Класс для увеличения картинки */

.zoom-img {}


/* Класс для галлереи */

.gallery {}


/* Класс для формы */

.form-submit-toggle {}


/* Класс для кнопки заказать звонок */

.callback-toggle {}


/******** Magnific-Popup *********/

.mfp-fade.mfp-bg {
    opacity: 0;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}


/******* Image Cover ********/

.img-cover {
    background-size: cover;
    background-position: center;
}

.img-cover_inited>img {
    visibility: hidden;
}


/**********************************/

.main {
    display: flex;
}

.component {
    width: 100%;
}

.insidepage .contentBlock .item-page {
    padding: 50px 0;
}

.left,
.right {
    width: 30%;
}


/* Пагинация */

.pagination>ul {
    margin-top: 15px;
    display: flex;
    list-style: none;
    margin-bottom: 5px;
}

.pagination>ul li {
    margin-right: 20px;
}

.pagination>ul li a {
    text-decoration: none;
    font-weight: 600;
}


/* Модалка */

html.lock {
    overflow: hidden;
}


/*  */

@font-face {
    font-family: 'Bahnschrift';
    src: url(../fonts/Bahnschrift.ttf) format('truetype');
    font-weight: 300;
}

:root {
    --colorMain: #152158;
}

body {
    color: #000;
    font-size: 16px;
    font-family: "Bahnschrift";
    font-weight: 400;
    line-height: 1.3;
}

body p {
    margin-top: 0;
    margin-bottom: 10px;
}

.h1,
h1 {
    margin: 0 0 40px;
    color: var(--colorMain);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.wrapper {
    max-width: 1920px;
    margin: 0 auto;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    min-width: 1300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wrapLabel {
    position: relative;
    margin-bottom: 0;
}

.wrapLabel span {
    font-weight: 200;
    padding-left: 25px;
    font-size: 13px;
    display: block;
    position: relative;
}

.wrapLabel span a {
    color: #ef5e07;
}

.wrapLabel span:before {
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    content: '';
    background: #fff;
    border: 1px solid #a5a5a5;
    border-radius: 3px;
}

.wrapLabel span:after {
    position: absolute;
    width: 8px;
    height: 8px;
    left: 4px;
    top: calc(50% - 4px);
    content: '';
    background: #dd6a1c;
    border-radius: 2px;
    opacity: 0;
}

.wrapLabel input:checked+span:after {
    opacity: 1;
}

.wrapLabel input {
    width: 10px !important;
    height: 10px !important;
    left: 0 !important;
    top: 0 !important;
    position: absolute !important;
    opacity: 0 !important;
}

.flexSA {
    display: flex;
    justify-content: space-around;
}

.flexSB {
    display: flex;
    justify-content: space-between;
}

.flexCenter {
    display: flex;
    justify-content: center;
}

.flexAI {
    display: flex;
    align-items: center;
}

.flexW {
    display: flex;
    flex-wrap: wrap;
}

.flexColumn {
    display: flex;
    flex-direction: column;
}

.flexStart {
    display: flex;
    justify-content: flex-start;
}

.flexEnd {
    display: flex;
    justify-content: flex-end;
}

.btnStyleBig {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 32px;
    line-height: 41px;
    color: #fff;
    height: 70px;
    width: 400px;
    background: var(--colorMain);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.4s;
}

.btnStyleBig:hover {
    background: #0FB80B;
}

html.homepage {
    overflow: hidden;
}

html.homepage.nonpreloader {
    overflow: visible;
}

.html.homepage .wrapper {
    opacity: 0;
}

html.homepage.nonpreloader .wrapper {
    opacity: 1;
}


/*preloaderBlock*/

.preloaderBlock {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 500;
}

.preloaderBlock>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.preloaderBlock .txtBlock {
    background: url(../images/preloaderBg.jpg) no-repeat center/cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 90px 0 75px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.preloaderBlock .logoPreloader {
    font-size: 50px;
    line-height: 1;
    color: #F9F9F9;
}

.preloaderBlock .bottomTxt {
    font-size: 20px;
    color: #F9F9F9;
}


/*End preloaderBlock*/


/*header*/

header {
    background: var(--colorMain);
}

.wrapHeader {
    padding: 44px 0;
}

.wrapHeader * {
    color: #F9F9F9;
}

.wrapHeader ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.wrapHeader ul a {
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}

.mod-languages .visually-hidden {
    display: none;
}

.wrapHeader .mod-languages__list {
    border: 1px solid #fff;
    border-radius: 5px;
}

.wrapHeader .mod-languages__list a {
    font-size: 25px;
}

.rFooter {
    width: 100%;
}

.wrapHeader .mod-languages__list li:after {}

.wrapHeader ul li:after {
    content: '|';
    color: #fff;
    margin: 0 20px;
    display: inline-block;
}

div.mod-languages ul li.lang-active {
    background-color: transparent;
}

div.mod-languages ul.lang-inline li {
    padding: 5px;
    opacity: 0.6;
}

div.mod-languages ul.lang-inline li.lang-active {
    opacity: 1 !important;
}

.wrapHeader div.mod-languages ul li:after {
    margin: 0 10px;
}

.wrapHeader ul li:last-child:after {
    display: none;
}

.uk-subnav {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #F9F9F9;
    border-radius: 4px;
    padding: 10px 12px;
}

.uk-subnav>li {
    display: flex;
    align-items: center;
}

.uk-subnav>.uk-active>a {
    font-size: 15px;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    padding: 0;
}

div.mod-languages li {
    margin: 0;
}

.uk-subnav>* {
    padding: 0;
}


/*End header*/


/*topBanner*/

.topBanner {
    margin-bottom: 75px;
    position: relative;
    z-index: 0;
}

.topBanner:before {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.00) 100%);
    backdrop-filter: blur(5.699999809265137px);
    content: '';
    left: 0;
    width: 995px;
    top: 0;
    bottom: 0;
    z-index: -1;
    position: absolute;
}

.topBanner>img {
    position: relative;
    left: 50%;
    z-index: -2;
    transform: translateX(-50%);
}

.topBanner .txtBlock {
    position: absolute;
    left: calc((100% - 1390px) / 2);
    width: 690px;
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.topBanner .name {
    font-size: 40px;
    line-height: 1.2;
    color: #fff;
    margin-bottom: 15px;
    font-weight: bold;
}

.topBanner .txt {
    font-size: 24px;
    color: #F9F9F9;
}


/*End topBanner*/


/*aboutCompanyBlock*/

.aboutCompanyBlock .h1 {
    margin-bottom: 35px;
}

.aboutCompanyBlock {
    margin-bottom: 75px;
}

.wrapAC .txtBlock {
    width: 815px;
    position: relative;
    z-index: 2;
}

.wrapAC .imgW {
    position: relative;
    width: calc(100% - 815px);
}

.wrapAC {
    gap: 20px;
}

.wrapAC p {
    font-size: 25px;
    margin-bottom: 25px;
    font-weight: 400;
}

.wrapAC p:last-child {
    padding-right: 95px;
    margin: 0;
}

.wrapAC .imgW img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrapBM {
    display: grid;
    grid-template-columns: 1fr 1.2fr 1fr;
    /* три строки: верх маленький, средняя большая, низ маленький */
    grid-template-rows: 200px 240px 200px;
    gap: 20px;
    grid-template-areas: "item1 item2 item3" "item4 item2 item3" "item4 item2 item5";
    align-items: stretch;
}

.item1 {
    grid-area: item1;
}

.item2 {
    grid-area: item2;
}

.item3 {
    grid-area: item3;
}

.item4 {
    grid-area: item4;
}

.item5 {
    grid-area: item5;
}

.nucBM img:not(.nucBM .btnAll img) {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.5s ease;
}


/*End aboutCompanyBlock*/


/*bannerMainBlock*/

.bannerMainBlock {
    padding-block: 30px;
}

.wrapBM .nucBM {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.nucBM .txtBlock {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 200%;
    z-index: 1;
    transition: all 0.4s;
}

.nucBM:hover .txtBlock {
    transform: translateY(-50%);
}

.nucBM .txtBlock:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    content: '';
    background: #000;
    opacity: 0;
    z-index: -1;
    transition: all 0.4s;
}

.nucBM:hover .txtBlock:before {
    opacity: 0.5;
}

.nucBM .screenBM {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    height: 50%;
}

.nucBM .txt {
    font-weight: 500;
    font-size: 24px;
    text-transform: uppercase;
    color: #F9F9F9;
    text-align: center;
    letter-spacing: -0.02em;
    max-width: 300px;
}

.nucBM .screenBM:last-child {
    padding-bottom: 50px;
}

.nucBM ul a {
    font-weight: 500;
    font-size: 20px;
    line-height: 160%;
    text-align: center;
    display: block;
    letter-spacing: -0.02em;
    color: #F9F9F9;
}

.nucBM .btnAll {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 30px;
    bottom: 30px;
    border-radius: 50%;
    width: 58px;
    height: 58px;
    border: 2px solid #fff;
}


/*End bannerMainBlock*/


/*contactsBlock*/

.contactsBlock {
    padding: 30px 0;
}

.wrapContacts {
    align-items: flex-start;
}

.contactsBlock .map {
    width: 695px;
    border-radius: 10px;
    overflow: hidden;
    line-height: 0;
}

.contactsBlock .map iframe {
    line-height: 0;
}

.contactsBlock .txtBlock {
    width: calc(100% - 735px);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.contactsBlock .lineInfoCont {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 160%;
}

.contactsBlock .lineInfoCont span {
    font-weight: 600;
}

.contactsBlock .lineInfoCont a {
    color: #000;
}

.contactsBlock .lineInfoCont .mapTxt {
    background: url(../images/iconNav.svg) no-repeat left center;
    padding-left: 35px;
}

.contactsBlock .lineInfoCont.mapInfo {
    margin-bottom: 13px;
    padding-bottom: 18px;
    border-bottom: 1px solid #000;
}


/*End contactsBlock*/


/*footer*/

.wrapF {
    display: flex;
    justify-content: space-between;
}

footer {
    margin-top: 80px;
    background: #F4EFE3;
}

.wrapF .logo {
    display: block;
    margin-bottom: 25px;
}

.wrapFooter .allWidth {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wrapFooter .mainWrap {
    width: 100%;
}

.wrapFooter ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 25px;
}

.wrapFooter ul a {
    font-size: 15px;
    color: #F9F9F9;
    text-transform: uppercase;
}

.wrapFooter ul li:after {
    content: '|';
    color: #fff;
    margin: 0 22px;
    display: inline-block;
}

.wrapFooter ul li:last-child:after {
    display: none;
}

.wrapFooter ul li:last-child {
    margin-right: 0;
}

.wrapFooter .phoneBlock {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #F9F9F9;
    white-space: nowrap;
}

.wrapFooter .mailBlock {
    font-weight: 500;
    font-size: 15px;
    line-height: 19px;
    color: #F9F9F9;
    white-space: nowrap;
    display: block;
    margin: 0 25px;
}

.wrapFooter .adres {
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #F9F9F9;
}

.rfRight {
    display: flex;
    width: 510px;
    height: 365px;
    padding: 62px 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    background: #152158;
    margin-right: -90px;
    z-index: 1;
    color: #FFF;
    font-size: 25px;
    font-weight: 400;
}

.lFooter {
    display: flex;
    gap: 120px;
    padding: 75px 0 45px;
}

.rfRight .nfotR {
    display: flex;
    gap: 10px;
    align-items: center;
    line-height: 1;
    margin: 5px 0;
}

.rfRight a {
    color: #FFF;
    font-size: 25px;
    font-weight: 400;
}

.menuFooter .title {
    color: #152158;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 25px;
}

.menuFooter ul li a {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    display: block;
    margin: 10px 0;
}

.bannerMainBlock .slogan {
    color: #A1A1A1;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 30px;
}


/*End footer*/


/*insidepage*/

.insidepage .item-page ul {
    list-style-position: inside;
    list-style-type: disc;
}

.wrapHeader li a:not(.mod-languages li a) {
    opacity: 0.6;
}

.wrapHeader li.active a {
    opacity: 1 !important;
}


/*End insidepage*/


/* --- Media styles --- */

@media (min-width: 1420px) {
    .container {
        width: 1410px;
    }
}

@media screen and (max-width:1440px) {
    .topBanner .txtBlock {
        left: calc((100% - 1140px) / 2);
    }
}

@media screen and (max-width:1300px) {
    .wrapHeader ul li::after {
        margin: 0 10px;
    }
    .wrapHeader ul a {
        font-size: 14px;
    }
    .wrapHeader .logo img {
        max-width: 180px;
    }
    .wrapAC .txtBlock {
        width: 665px;
    }
    .topBanner .name {
        font-size: 34px;
    }
    .topBanner .txtBlock {
        left: calc((100% - 1140px) / 2);
    }
    .topBanner .txt {
        font-size: 20px;
    }
}

@media screen and (min-width:1200px) {}

@media screen and (max-width:1199px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:675px) {}

@media screen and (max-width:640px) {}

@media screen and (max-width:600px) {}

@media screen and (max-width:485px) {}

@media screen and (max-width:425px) {}

@media screen and (max-width:400px) {}

@media screen and (max-width:370px) {}